logo
DATABASE RESOURCES PRICING ABOUT US

User Access Manager <= 2.0.8 - Authenticated Reflected Cross-Site Scripting (XSS)

Description

Not patched in 2.0.0 despite what the advisory states.